@charset "UTF-8";
/* CSS Document */


.bizkyuden_inner {
	max-width:920px ;
	margin: 0 auto;
}

.bizkyuden_inner .heading_h2{
	padding: 15px 15px 15px 50px;
	margin:  35px 0;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_inner .heading_h2{
		padding: 15px 15px 15px 30px;
		margin:  35px 0 20px;
	}
}
.bizkyuden_inner .heading_h2::before {
  width: 4px;
  background: #028631;
  left: 25px;
  top: 50%;
}
@media only screen and (max-width: 980px) {
	.bizkyuden_inner .heading_h2::before {
	left: 15px;
	}
}

.bizkyuden_inner .n_text_indent-10{
	font-size: 80%;
	margin-top: 0;
	margin-bottom: 0;
}


.bizkyuden_inner .n_text_indent-32{
	font-size: 80%;
	margin-top: 0;
	margin-bottom: 0;
}

.bizkyuden_mv {
	margin-left: calc(50% - 50vw);
  	margin-right: calc(50% - 50vw);
}

@media only screen and (max-width: 980px) {
.bizkyuden_mv {
	margin-left: 0;
  	margin-right: 0;
}
}


.bizkyuden_mv_block{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	min-height: 375px;
	position: relative;
	overflow: hidden;
}

.bizkyuden_mv_contents{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	display: flex;
	align-items: center;
	z-index: 1;
	max-width: 900px;
	width: 100%;
}
@media only screen and (max-width: 980px) {
	.bizkyuden_mv_contents{
		display: block;
		position: relative;
		top: auto;
		left: auto;
		transform: translate(0%,0%);
	}
}




.bizkyuden_mv_title_block {
	width: 68%;
}

@media only screen and (max-width: 980px) {

	.bizkyuden_mv_title_block {
		width: 100%;
		padding: 40px 30px;
		box-sizing: border-box;
	}
}


.bizkyuden_mv_title {
	color: #FFF;
	font-size: 130%;
}
@media only screen and (max-width: 980px) {
	.bizkyuden_mv_title {
		font-size: 100%;
	}
}

.bizkyuden_mv_title p{
	margin: 0 0;
	font-size: 130%;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_mv_title p{
		font-size: 110%;
	}
}

.bizkyuden_mv_title .free{
	color: #028631;
	font-size: 60%;
	padding: 5px 10px;
	background: #FFF;
	border-radius: 20px;
	line-height: 1;
	font-weight: bold;
}
@media only screen and (max-width: 980px) {
	.bizkyuden_mv_title .free{
		font-size: 70%;
		padding: 2px 10px;
		margin-bottom: 10px;
	}
}



.bizkyuden_mv_title .customer{
	position: relative;
	font-size: 160%;
	display: block;
	line-height: 1.8;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_mv_title .customer{
		font-size: 160%;
	}
}

.bizkyuden_mv_title .customer span{
	display: block;
	font-size: 50%;
}


.bizkyuden_mv_title .emphasis{
	position: relative;
	font-size: 170%;
	display: inline-block;
	line-height: 1.8;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_mv_title .emphasis{
		font-size: 110%;
	}

}

.bizkyuden_mv_title .emphasis:before{
	content: "";
	display: block;
	background: #FFFF39;
	width: 100%;
	height: 4px;
	position: absolute;
	bottom: 0;
}

.bizkyuden_mv_link_block {
	width: 28%;
	border: 3px solid #028631;
	background: #FFF;
	border-radius: 10px;
	padding: 5px 15px 10px;
}
@media only screen and (max-width: 980px) {
	.bizkyuden_mv_link_block {
		width: 100%;
		border: 3px solid #028631;
		border-radius: 2px;
		padding: 5px 15px 10px;
		box-sizing: border-box;
	}
}


.bizkyuden_mv_link_ttl {
	border-bottom: 3px solid #028631;
	padding-bottom: 6px;
	margin-bottom: 0px;
}
.bizkyuden_mv_link_ttl > p {
	font-size: 70%;
	text-align: center;
	margin-bottom: 5px;
}
.bizkyuden_mv_link_ttl .img {
	max-width: 128px;
	margin: 0 auto;
}

.bizkyuden_mv .bizkyuden_mv_block .bizkyuden_mv_bg img{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	min-width: 100%;
	min-height: 100%;
	max-width: none;
	width: 100%;
	height: auto;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_mv .bizkyuden_mv_block .bizkyuden_mv_bg img{
		min-width: 100%;
		min-height:40%;
		width: auto;
	}
}



.bizkyuden_mv_link_list {
	list-style-type: none;
	padding: 0 !important;
	margin: 0 !important;
}
.bizkyuden_mv_link_list li p{
	font-size: 80%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
}

.bizkyuden_mv_link_list li .n_button_area{
	margin-bottom: 5px;
}

.bizkyuden_mv_link_list li .n_text_link_button.n_button_em{
	padding: 5px 20px 5px 20px;
	background: #028631;
	font-size: 80%;
	line-height: 1.2;
}
.bizkyuden_mv_link_list li:first-child .n_text_link_button.n_button_em{
	padding: 12px 20px 12px 20px;
}


.bizkyuden_pagelink {
	margin:0 auto 40px;
	max-width: 1000px;
}



.bizkyuden_pagelink ul{
	display: flex;
	justify-content: space-around;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}

@media only screen and (max-width: 980px) {
	.bizkyuden_pagelink ul{
		display: block;
		box-shadow: none;
	}
}

.bizkyuden_pagelink ul li {
	width: 33.3%;
	border-right: 1px solid #BBB;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_pagelink ul li {
		width: 100%;
		border-bottom: 1px solid #CCC;
		border-right: none
	}
}

.bizkyuden_pagelink ul li:last-child {
	border-right: none;
}

.bizkyuden_pagelink ul li a {
	color: #242520;
	padding: 20px 0;
	text-align: center;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_pagelink ul li a {
		padding: 20px;
		justify-content: space-between;
	}
}


.bizkyuden_pagelink ul li a:after {
	content: "";
	background: url(/library/2026/images/business/results/bizkyuden/icon_down_green.svg) no-repeat center center;
	display: inline-block;
	background-size: 14px 8px;
	width: 12px;
	height: 6px;
	margin-left: .5em;
}


.bizkyuden_inner .headingl h1{
	border-bottom: 5px solid #D9EDE0;
}

.bizkyuden_inner .headingl h1::before {
	background: #028631;

}

.bizkyuden_intro_ttl {
	font-size: 160%;
	position: relative;
	padding-bottom: 20px;
}
.bizkyuden_intro_ttl:before {
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 5px;
	background: #D9EDE0 ;
	font-size: 160%;
}

.bizkyuden_point_ttl{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 170%;
	margin: -70px auto 20px;
	padding-top: 120px;
	line-height: 1;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_point_ttl{
		font-size: 110%;
	}
}



.bizkyuden_point_ttl img{
	height: 1em;
	width: auto;
	margin-right: 10px;
}

.bizkyuden_point_block_list {
	display: flex;
	flex-wrap: wrap;
}
.bizkyuden_point_block {
	width: 44%;
	margin-right: 2%;
	margin-bottom: 2%;
	border-radius: 10px;
	border: 1px solid #D1D9E8;
	background: #FFF;
	margin-top: 20px;
	padding: 20px;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_point_block {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 2%;
		margin-top: 0px;
		padding: 10px;
	}

}



.bizkyuden_point_block:nth-child(2n) {
	margin-right: 0;
}

.bizkyuden_point_block_ttl {
	display: flex;
	align-items: center;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #D1D9E8;
}

.bizkyuden_point_block_ttl img {
	margin-right: 10px;
}
.bizkyuden_point_block_ttl p {
	font-weight: bold;
	line-height: 1.2;
	margin: 0;
}
.bizkyuden_point_block_ttl span {
	color: #666;
	font-size: 80%;
	font-weight: normal;
}

.bizkyuden_inner .bizkyuden_flow_ttl {
  margin: -70px auto 40px;
  padding-top: 120px;
}

.bizkyuden_sttl {
	font-size: 120%;
	padding-bottom: 20px;
	border-bottom: 2px solid #F2F2F2;
	position: relative;
	display: flex;
	margin: 40px auto 40px;
	align-items: center;
	line-height: 1;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_sttl {
		font-size: 100%;
		margin: 20px auto;
	}
}



.bizkyuden_sttl:before {
	content: "";
	display: inline-block;
	background: #028631;
	width: 7px;
	height: 7px;
	margin:0 10px;
}

.bizkyuden_flow {
	margin-bottom: 20px;
}

.bizkyuden_flow .n_category_index_tabs {
	margin-bottom: 20px!important;
}

@media only screen and (max-width: 980px) {
.bizkyuden_flow .n_category_index_tabs {
	margin-bottom: 30px !important;
	width: 100%;
	overflow: hidden !important;
}

}

.bizkyuden_flow .n_tab_links_list {
	display: flex !important;
	justify-content: space-between !important;
	width: 100% !important;
	margin: 0!important;
}

.bizkyuden_flow .n_tab_links_list .n_category_index_tabs_element{
	width: 48% !important;
	margin: 0 0 20px !important;
	height: auto !important;
	overflow: visible !important;
}

.bizkyuden_flow .n_category_index_tabs_element_contract {
	background: #F2F2F2 !important;
	padding: 20px 30px !important;
	text-align: left !important;
	border-radius: 8px !important;
	border: 2px solid #028631 !important;
	position: relative;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_flow .n_category_index_tabs_element_contract {
		padding: 10px !important;
		border-radius: 4px !important;
	}
}

@media only screen and (max-width: 980px) {
	.bizkyuden_flow .n_category_index_tabs_element_contract div {
		text-align: center;
		font-size: 120%;
	}
}




.bizkyuden_flow .n_category_index_tabs_element_contract:hover {
	background: #D9EDE0 !important;
}

.bizkyuden_flow .n_category_index_tabs_element_contract span{
	position: relative !important;
	display: block !important;
	margin-bottom: 5px;
	
}

.bizkyuden_flow .n_category_index_tabs_element_contract span {
	font-size: 120%;
}


.bizkyuden_flow .n_category_index_tabs_element_contract span span{
	font-size: 70%;
	color: #028631 !important;
}


@media only screen and (max-width: 980px) {
	.bizkyuden_flow .n_category_index_tabs_element_contract span span{
		font-size: 100%;
	}
}


.bizkyuden_flow .n_category_index_tabs_element_contract .n_sp_none{
	display: block !important;
}
.bizkyuden_flow .n_category_index_tabs_element_contract .n_pc_none{
	display: none !important;
}
@media only screen and (max-width: 980px) {
	.bizkyuden_flow .n_category_index_tabs_element_contract .n_sp_none{
		display: none !important;
	}

	.bizkyuden_flow .n_category_index_tabs_element_contract .n_pc_none{
		display: block !important;
		text-align: center !important;
	}
}

.bizkyuden_flow .n_category_index_tabs_element_contract.active {
	background: #028631 !important;
	color: #FFF !important;
}
.bizkyuden_flow .n_category_index_tabs_element_contract.active:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
	border-top: 20px solid #028631;
	border-bottom: 0;
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translate(-50%, 0%);
	z-index: 10;
}
.bizkyuden_flow .n_category_index_tabs_element_contract.active span{
	color: #FFF !important;
}

.bizkyuden_flow .n_tab_links .n_tab_links_list::after {
	background-color: #028631 !important;
	height: 4px;
}

@media only screen and (max-width: 980px) {
.bizkyuden_flow .n_tab_links .n_tab_links_list::after {
	display: none;
}

}



.bizkyuden_flow .n_tab_content{
	background: none;
	padding: 0;
	border: none;
}


.bizkyuden_flow .n_tab_content .tab_ttl{
	font-size: 100%;
	border-bottom: 3px solid #028631;
		padding-bottom: 10px;
}

.bizkyuden_flow .n_tab_content .tab_ttl span{
	font-size: 90%;
	display: block !important;
	color: #028631 !important;
	line-height: 1.2;

}



.bizkyuden_flow .bizkyuden_flow_step_block {
	border-top: 1px solid #E5E5E5;
	padding: 24px 0;

}

.bizkyuden_flow .bizkyuden_flow_step_contents {
	display: flex;
}

.bizkyuden_flow .bizkyuden_flow_step_img {
	margin-right: 10px;
	min-width: 70px;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_flow .bizkyuden_flow_step_img {
		margin-right: 0px;
		margin-left: -15px;
		min-width: 60px;
	}
}
.bizkyuden_flow .bizkyuden_flow_step_img img {
	width: 70px;
}


@media only screen and (max-width: 980px) {
	.bizkyuden_flow .bizkyuden_flow_step_txt{
		font-size: 90%;
		flex: 1;
	}
	.bizkyuden_flow .bizkyuden_flow_step_txt p{
		width: 100%;
		margin-left: -40px;
		word-break: break-all;
	}
}

.bizkyuden_flow .bizkyuden_flow_step_txt h3{
	font-size: 140%;
	margin-bottom: 10px;
}
@media only screen and (max-width: 980px) {
.bizkyuden_flow .bizkyuden_flow_step_txt h3{
	font-size: 120%;
	margin-top: 10px;
}
}

.bizkyuden_flow .n_utility_column {
	padding: 10px;
	margin-left: 40px !important;
	margin-bottom: 0;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_flow .n_utility_column {
		padding: 10px;
		margin-left: 0px !important;
	}
}


.bizkyuden_flow .n_utility_column .file_link_list {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_flow .n_utility_column .file_link_list {
		display: block;
	}
}

.bizkyuden_flow .n_utility_column .file_link_list li {
	width: 48%;
	margin: .5% 1%;
	list-style-type: none;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_flow .n_utility_column .file_link_list li {
		margin: 0 0 4%; 
		width: 100%;
	}

}

.bizkyuden_flow .n_utility_column .file_link_list li a {
	display: flex;
	border-radius: 4px;
	border: 1px solid #BBB;
	background: #FFF;
	padding: 15px 10px;
	text-decoration: none;
	color: #333 ;
	align-items: center;
}


.bizkyuden_flow .n_utility_column .file_link_list li a img {
	width: 1.5em;
	margin-right: 10px;
}

.bizkyuden_flow .n_utility_column .file_link_list li a img:last-child {
	width: 1em;
	margin-left:auto;
}

.bizkyuden_flow .n_utility_column .page_link_list {
	display: flex;
	margin: 10px 0 0;
	padding: 10px;
	border-top: 1px dashed #BBB;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_flow .n_utility_column .page_link_list {
		display: block;
	}
}


.bizkyuden_flow .n_utility_column .page_link_list li {
	margin-right: 40px;
	list-style-type: none;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_flow .n_utility_column .page_link_list {
		display: block;
	}
}


.bizkyuden_inner .bizkyuden_faq_ttl{
	margin: -70px auto 40px;
	padding-top: 120px;
}


@media only screen and (max-width: 980px) {
.bizkyuden_inner .bizkyuden_faq_ttl{
	margin: -70px auto 20px;
	padding-top: 90px;
}
}


.bizkyuden_cate_ttl {
	color: #028631;
	line-height: 2.5;
	font-size: 120%;
	font-weight: bold;
	border-bottom: 2px solid #028631;
	margin-bottom: 20px;
}

.bizkyuden_inner .n_utility_column {
	padding: 10px;
}

.bizkyuden_caution ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.bizkyuden_caution ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	padding-left: 2em;
	text-indent: -2em;
}

.bizkyuden_caution ul li .ml40.mt20 {
	word-break: break-all;
	text-align: left;
	margin-left: 10px !important;
	text-indent: 0 !important;
}
.bizkyuden_caution ul li::before {
  content: "";
  display: inline-block;
  background: #9A9A9A;
  width: 7px;
  height: 7px;
  margin: 0 10px;
}

.bizkyuden_inner .n_accordion{
	background: #D9EDE0;
}

.bizkyuden_inner .n_accordion_ttl::before{
	display: none;
}

@media only screen and (max-width: 980px) {
	.bizkyuden_inner .n_accordion_ttl span{
		padding-right: 40px;
	}
}

.bizkyuden_inner .n_accordion_ttl::after{
	border: 2px solid #028631;
	top: 1.1em;
	background: none;
}

.bizkyuden_inner .n_accordion_ttl span::after, 
.bizkyuden_inner .n_accordion_ttl span::before{
	background: #028631 !important;
	top: .8em;
	right: 29px;
}
@media only screen and (max-width: 980px) {
	.bizkyuden_inner .n_accordion_ttl span::after, 
	.bizkyuden_inner .n_accordion_ttl span::before{
		background: #028631 !important;
		top: 1em;
		right: 18px;
	}
}
@media only screen and (max-width: 980px) {
	.bizkyuden_inner .n_accordion_content{
		font-size: 80%;
	}
}




.bizkyuden_inner .n_text_link_button.n_button_em {
	background: #028631 url(/library/2021/images/common/icon/icon_ar_right_white.svg) no-repeat !important;

	background-size: 8px auto !important;
  background-position: calc(100% - 18px) 50% !important;
	margin: 40px auto 60px;
	width: 388px;
}


@media only screen and (max-width: 980px) {
	.bizkyuden_inner .n_text_link_button.n_button_em {
		width: auto;
	}
}

.bizkyuden_inner .n_table_block table tr th{
	background: #D9EDE0;
}


.bizkyuden_inner .mb0.n_text_indent-42 a{
	word-break: break-all;
}


